ULDebunk for Firefox 1.0 and Thunderbird 0.9

I’ve just updated ULDebunk to work with the the 1.0 final version of Firefox and the 0.9 version of Thunderbird.

For more info on what ULDebunk is, go here. To simply download it, click here.

As before, the updater stuff isn’t working. Would anyone be willing to help me get the update stuff working so that future releases can be automatic? I tried, but I missed something, I guess…

Advertisements